WordPress 2.3

上周wordpress已经在为发布2.3做准备了,这几天一直有事没顾得上关注它了,今天升级以后发现很多函数都有改动,导致很多插件无法正常调用函数,所以如果你的插件安装的很多,或者不是很迫切需要升级新的版本,我觉得还是停留在2.2以下比较好。

2.3以后wordpress有自己的tag系统了,感觉是由那个tag插件演变而来。而使用tag需要在非默认模板下稍作改动

  1. Posted in < ?php the_category(', ') ?>

加入

  1. < ?php the_tags('Tags: ', ', ', '<br />'); ?>

发表评论

电子邮件地址不会被公开。 必填项已用*标注